@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../font/OpenSans-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../font/OpenSans-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}	
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../font/OpenSans-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/****basic****/
body{color:#444; font-family:OpenSans; font-size:0.9rem;}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur())}
a:hover{color:#00498f}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
a.link{color:#00498f; text-decoration:underline;}
a.link:hover{color:#274963; text-decoration:underline;}
.clearfix{ clear:both}
p{ margin-bottom:0.875rem;color: #666666;}
b{color:#454545; font-size:1.125rem; line-height:1.3rem;margin:15px 0 8px 0; display:block;font-weight: 600;position: relative;}
h2{display:block; margin:0; padding:15px 0; font-size:24px; line-height:26px; font-weight:700;color: #2d2d2d; font-size: 1.5rem;padding: 5px 0 20px 0;}

/****header****/
#header{width:100%; height:auto; position:fixed;top:0;z-index:999; background:rgba(0,112,198,.85);height: 80px;}
#headerin{width:100%; height:auto; margin:0 auto; max-width:1000px;}
#etw_logo{ height:auto; float:left; margin:0.875rem 0.5rem 0.625rem 0px; clear:left;}

/*language*/
#etw_language {
    height: 27px;
    width: auto;
    text-align: right;
}
#etw_language .dropdown-item {
    display: inline-block;
    width: auto;
    font-size: 0.875rem;
    padding: 0.5rem  0.2rem 0.4rem;
    color: #fff;
    font-weight: 400;
	background:none;
}
#etw_language .dropdown-item:hover{color: #fe0000;}
.wrapper{width: 96%;max-width: 1000px;margin: 0 auto;}

/*menu*/
.top-nav{ width:auto; margin-top:0;line-height: 40px;float: right;}
.navbar{ padding:0;max-width: 1000px;margin: auto;}
.navbar ul{width: 100%;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav li.nav-item{padding: 0 0.75rem 0;}
.navbar-light .navbar-nav a.nav-link{color:#FFFFFF; padding:0 0 0.625rem; margin: 0;font-size:14px;position:relative;}
.navbar-light .navbar-nav li:nth-last-of-type(1){padding-right: 0;}
.navbar-light .navbar-nav li.active a.nav-link,.navbar-light .navbar-nav li a.nav-link:hover{color:#ff0103;border-bottom: 3px solid #ff0103;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color: #e50011}
.navbar-light .navbar-nav .dropdown-item{font-weight:400; font-size:0.875rem;padding: 0.25rem 1rem;}
.dropdown-item.active{ background:none; color:#e50011;}
.dropdown-item:hover,.dropdown-item.dq{color:#0f4e92;}
.navbar-expand-lg .navbar-nav .dropdown-menu {top: 46px;line-height: 1.5rem;width: auto;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a{color: #000;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a:hover,.navbar-expand-lg .navbar-nav .dropdown-menu li>a.dq{color: #e50011;}
.navbar-nav .dropdown-menu li ol a{font-size: 13px;display: block;padding: 0.2rem 1.5rem;color: #444;line-height: 1.2rem;}
.navbar-nav .dropdown-menu li ol a:hover,.navbar-nav .dropdown-menu li ol a.dq{color: #e50011;}
@media (max-width: 1199.98px) { 
  #etw_logo{ padding-left:0.6rem;}
	#headerin{padding: 0 0.5rem;}
	.navbar-light .navbar-nav li.nav-item{padding: 0 0.75rem;}
}

@media (max-width: 991.98px) {
	.navbar-light .navbar-nav li.nav-item{padding: 0;}
	.navbar-light .navbar-nav li.active a.nav-link, .navbar-light .navbar-nav li a.nav-link:hover{border-bottom: 1px solid rgba(0,0,0,.1);color:#ff0103}
	#etw_language .dropdown-item{padding-top: 0.875rem;}
#etw_logo{margin: 0.5rem 0.5rem 0.625rem 0px;}
#header{position:inherit;height: 70px;}
.etw_language{ display:none;}	
.top-nav{ width:100%;padding-top:0;line-height: 2.5rem;}
.navbar{padding:0.05rem 0rem 0;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav>li>a.nav-link:hover:before{ background:none;}
.navbar-light .navbar-nav a.nav-link{ font-weight:400;font-size:0.75rem; color: #333; border-bottom: 1px solid rgba(0,0,0,.1); margin:0px; padding: 0 0 0 0.5rem;}
.dropdown-menu{ border:none;}
.navbar-light .navbar-toggler{ color:#fff; font-size:1.6rem; margin:0.5rem 0.5rem 0 0.75rem;}
#quicknav{display: none;}
}

/****header  END****/

/****banner****/
#etw_banner{width:100%; height:auto;margin:0 auto;position:relative;}
.banner_txt {position: absolute;width: 100%;left:0;top:0;height:100%;margin: 0 auto;padding: 20px 0;}
.bannerinfo{width:80%; margin-top:8%; padding:1.25rem 1.25rem 0rem 0; color:#000;}
.banner_txt h1{font-size:2.125rem; line-height:3rem; color:#fff;text-align:left;width:100%; margin:0px; padding-bottom:10px;font-weight: 500;}
.banner_txt p{width: 91%;font-size:1.125rem; line-height:1.5rem; color:#202020;text-align:left;margin:0px; padding-bottom:10px;}
.banner_txt span{display: block;padding-top: 1.25rem;font-size:1.125rem; line-height:1.5rem; color:#202020;border-top: 1px solid #cdcdcd;margin-top: 2.5rem;}
.banner_txt span a{color:#202020;text-decoration: underline;}
.banner_txt span a:hover{color:#e50011;}
.banner_pro{text-align: left;margin-top: 1.875rem;width: 46%;}
@media (max-width: 1480px) { 
	.bannerinfo{margin-top: 5%;}
	.banner_txt h1{font-size: 2rem;line-height: 2.5rem;}
	.banner_txt span{font-size: 1rem;}
	.bannerinfo{width: 53%;}
}
@media (max-width: 1380px) {.bannerinfo{width: 49%;} .banner_pro{margin-top: 1rem;}.banner_txt h1{font-size: 1.5rem;line-height: 1.875rem;}}
@media (max-width: 1199.98px) {
.banner_pro{right: 4%;width: 46%;}
}@media (max-width: 991.98px) {
	.bannerinfo{ margin-top: 0;}
}
@media (max-width: 767.98px) {
	#etw_banner{ display:none;}
}
/****banner END****/

/****container****/
#container.sy{margin-top: 0;}
#container{width:100%;height:auto;margin:0 auto;background:#fff;margin-top: 80px;}
#etw_container{width:92%;max-width:1000px; margin:0 auto;padding:1.875rem 0; position:relative;}
.company{ width:100%;margin:0 auto;margin-bottom: 1.875rem;}
.company h3{font-size: 1.125rem;color: #e50011;line-height: 1.25rem;font-weight: 400;}
.company p{color: #202020;font-size: 0.875rem;line-height: 1.25rem;}
.company a{display: block;width: 99px;height: 28px;border-radius: 5px; color: #fff;font-size: 0.875rem;text-align: center;line-height: 28px; position: relative;background: #d2232a;border:1px solid #e50011;}
.company a:hover{background:#0f4e92; border-color: #0f4e92;}
.company .etw_hometitle{background: #f0ece5;color: #313131;font-size: 1.5rem;text-align: center;padding: 1rem 0;line-height: 2.5rem;margin-bottom: 1.25rem;}
/****mainpro****/
.mainpro{ width:100%; float:left;}
.mainpro .etw_hometitle{ color:#313131; font-size:1.5rem;padding:0.5rem 0; margin-bottom:20px; text-align:center; position:relative;background: #f0ece5;}
.mainpro .etw_hometitle p{ color:#313131; font-size:1.125rem;line-height: 1.5rem;padding-bottom: 0.5rem; margin-bottom: 0;}
.mainpro ul{ width:100%; float:none;}
.mainpro ul>li{ width:32%; margin:0 2% 30px 0;float: left;box-shadow: 0px 0px 20px rgba(25, 13, 15, 0.38);padding-top: 2rem;}
.mainpro ul>li:nth-child(3n){ margin-right:0}
.mainpro ul>li:nth-child(3n+1){ clear:both;}
.mainpro.apps ul>li:nth-of-type(n){ width:23.5%; margin:0 2% 30px 0;float: left;}
.mainpro.apps ul>li:nth-child(4n){ margin-right:0}
.mainpro.apps ul>li:nth-child(4n+1){ clear:both;}
.mainpro ul li ol,.mainpro ul li ol li{ width:100%;}
.mainpro ul{display: flex;flex-wrap: wrap;}
.mainpro ul>li{position: relative;}
.mainpro ul li ol li.product_img{ text-align:center;  margin-bottom:12px; position:relative;}
.mainpro ul li ol li.product_img span{ display: block;padding: 0.25rem 1.25rem;text-align: left;color: #313131;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;height: 92px;}
.mainpro ul li ol li.product_img a img{transition:all .2s;}
.mainpro ul li:hover ol li.product_img a img{transform: scale(1.05)}
.mainpro ul li ol li.product_con{width: 100%;position: absolute;top:0;left:0;z-index: 2;background: #046cbd;}
.mainpro ul li ol li.product_con a{ font-weight: 600; color:#fff; display:block; font-size: 0.875rem ;line-height:1.125rem;padding: 0.5rem 0.5rem;text-align: center;}
.mainpro.home ul li ol li.product_con span{display: block;padding: 1.5rem 0 0.5rem;position: relative;margin-top: 1rem;}
.mainpro.home ul li ol li.product_con span:before{content: ""; position: absolute;width: 99%;left:1%;height: 6px;background: linear-gradient(to right, #7ebbee, #104e93,#7ebbee);top:0;opacity: .8;}
.mainpro ul li:hover ol li.product_con{     background: rgba(255,3,4,.8);}
#etw_sidebar{width: 22.6%;float: right;}
#etw_sidebar .contact_sidebar{background: #125195;padding: 1.5rem 1.25rem 1rem;margin-top: 1.125rem;border-radius: 5px;}
#etw_sidebar .contact_sidebar p{color: #fff;margin-bottom: 1.25rem;font-size: 0.875rem;}
#etw_sidebar .contact_sidebar p a{color: #fff;}
#etw_sidebar .contact_sidebar p a.txt_indet{padding-left: 50px;}
#etw_sidebar .contact_sidebar p a:hover{color: #e50011;}
#etw_sidebar .contact_sidebar p.tit{font-weight: 600;font-size: 1rem;line-height: 1.25rem;}
#etw_sidebar #etw_productlist{padding: 1.375rem 0.5rem;border-radius: 5px;}
#etw_productlist .etw_hometitle{color: #333;font-size: 1rem;font-weight: 700;text-align: left;padding: 0 0 0.875rem 0;position: relative;margin-bottom: 1rem;text-transform: uppercase}
#etw_productlist .etw_hometitle:before{content: "";position: absolute;width: 60px;height: 4px;background: #0f4e92;bottom: 0;left:0;}
#etw_productlist ul li{text-align: left;color: #000000;font-size: 0.875rem;}
#etw_productlist ul li a{color: #000000;display: block;padding: 10px 10px 10px 10px;margin-bottom: 8px; font-size: 0.875rem; border: 1px solid #ccc;}
#etw_productlist ul li:hover a,#etw_productlist ul li a.dq{color: #0f4e92;}
#etw_right {width: 76.4%;float: left;padding-right: 2%;border-right: 1px solid #ccc;}
/****app****/
.manufact{width:100%;margin-top:.75rem;background:#f0ece5;overflow:hidden}
.manufact .etw_hometitle{color:#313131;font-size:1.5rem;text-align:center;padding:1rem 0;line-height:2.5rem;margin-bottom:.5rem}
.manufact ul>li{width:32%;margin:0 2% 30px 0;float:left;position:relative;overflow:hidden}
.manufact ul>li:nth-of-type(3n){margin-right:0}
.manufact ul>li:nth-of-type(3n+1){clear:both}
.manufact ul>li ol li.product_con{width:100%;position:absolute;bottom:0;left:0;background:rgba(0,91,161,.8);text-align:center}
.manufact ul>li ol li.product_con a{font-size:1rem;color:#fff;padding:.25rem 0;display:block}
.manufact ul>li:hover ol li.product_con{background:rgba(255,3,4,.6)}
.manufact ul>li ol li.product_img img{transition:all .2s}
.manufact ul>li:hover ol li.product_img img{transform:scale(1.05)}
.left_pic{width:26%;height:auto;float:right;margin:8px 0 20px 10px}
.left_pics{width:100%;height:auto;float:left}
.left_pics a{cursor:default}
.left_pics img{width:100%;text-align:center;border:1px #ccc solid}
.related_pic{width:100%;height:auto;float:right;text-align:center}
.related_pic a{width:18.4%;height:auto;float:left;margin:12px 2% 0 0;display:block;text-align:center;color:#666;font-size:12px}
.related_pic a:nth-of-type(5n){margin-right:0}
.related_pic a img{width:100%;border:1px #ccc solid}
.img_width img{width:100%;margin-bottom:10px}
.img_right,.img_right2{width:32%;float:right;margin:0 0 .5rem .5rem}
.img_left3 img,.img_right img,.img_right2 img{padding:2px;border:1px solid #ccc}
.img_left3 img:hover,.img_right img:hover,.img_right2 img:hover{opacity:.9;border-color:#0f4e92}
.img_right2{width:34%}
.img_left3{float:left;width:22%;margin:0 2% 0 0}

/*sent*/
.othertitle{float:left}
.othertitle span{display:inline-block;width:auto;padding:.25rem 2.5rem;font-size:1rem;line-height:1.5rem;font-weight:700;text-align:center;border-radius:2px 2px 0 0;border-bottom:none;color:#fff;border-top-left-radius:6px;border-top-right-radius:6px;background:#2685ce;margin-right:1rem}
.othertitle p{display:inline-block;padding-bottom:0;margin-bottom:0}
.abouttxt{width:100%;overflow:hidden;border:1px #ccc solid;border-radius:0 0 6px 6px}
#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;padding:1rem 0}
.other_pro{width:100%;overflow:hidden;padding:1.5rem 1rem 1rem 1rem}
.other_pro ul{width:100%;display:flex;flex-wrap:wrap}
.other_pro ul>li{width:15%;margin:0 2% 0 0;overflow:hidden}
.other_pro ul>li:nth-of-type(6n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#2685ce}
.other_pro ul li ol:hover li.product_con a{color:#2685ce}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 2px;font-size:14px}

/*product*/
.industry_hub ul>li{width: 32%;float: left;margin: 0 2% 1rem 0;}
.industry_hub ul>li .product_img img{padding: 4px;border: 1px solid #ccc;}
.industry_hub ul>li .product_con a{display: block;padding: 0.5rem 0;font-size: 1rem;color: #333;}
.industry_hub ul>li:hover .product_con a{color: #2685ce;}
.industry_hub ul>li:hover .product_img img{border-color: #2685ce;}
.industry_hub ul>li:nth-of-type(3n){margin-right: 0;}
.industry_hub ul>li:nth-of-type(3n+1){clear: both;}
.capa_hub>ul>li{width:auto;float: left;margin: 0 2% 1rem 0;}
.capa_hub>ul>li:nth-of-type(7n){margin-right: 0;}
.capa_hub>ul>li a{font-size: 0.75rem;color: #5a9eda;display: block;padding: 0.35rem 1rem;border:1px solid #5a9eda;}
.capa_hub>ul>li a.dq,.capa_hub>ul>li a:hover{background: #2685ce;color: #fff;}
ul.list1>li{padding: 0.25rem 0 1rem;line-height: 1.25rem;list-style:circle;margin-left: 1rem;}
.pro_hub>ul{margin-bottom: 1rem;overflow: hidden;}
.pro_hub>ul>li{width: 100%;margin: 1rem 0 0.5rem 0;}
.pro_hub>ul>li{background: #fff;}
.pro_hub>ul>li{width: 48%;background: #fff;margin-right: 2%;float: left;}
.pro_hub>ul>li a{display: block; color: #333;font-size: 0.875rem;padding: 0.5rem 1rem; background: #f0ece5;border-radius: 12px;}
.pro_hub>ul>li a:hover{color: #2685ce;}
.rec_tit{color:#0f4e92;font-size:1.125rem;line-height:1.3rem;margin:1.25rem 0 .5rem 0;display:block;font-weight:600;position:relative;padding-left:12px}
.rec_tit:before{content:"";position:absolute;width:6px;height:6px;background:#0f4e92;left:0;top:7px;transform:rotate(45deg)}
figure{margin-bottom:0!important}
ul.pro_list2,ul.pro_list3,ul.pro_list4{width:100%;overflow:hidden;margin-bottom:6px}
ul.pro_list2>li{width:49%;float:left;margin:0 2% 1rem 0}
ul.pro_list3>li{width:32%;float:left;margin:0 2% 1rem 0}
ul.pro_list4>li{width:23%;float:left;margin:0 2% 1rem 0}
ul.pro_list2>li:nth-of-type(2n),ul.pro_list3>li:nth-of-type(3n),ul.pro_list4>li:nth-of-type(4n){margin-right:0}
ul.pro_list2>li:nth-of-type(2n+1),ul.pro_list3>li:nth-of-type(3n+1),ul.pro_list4>li:nth-of-type(4n+1){clear:both}
ul.pro_list2>li ol li.product_img a,ul.pro_list3>li ol li.product_img a,ul.pro_list4>li ol li.product_img a{display:block;width:100%;height:100%}
ul.pro_list2>li ol li.product_img a:hover img,ul.pro_list3>li ol li.product_img a:hover img,ul.pro_list4>li ol li.product_img a:hover img{border-color:#0f4e92}
ul.pro_list2>li ol li.product_img img,ul.pro_list3>li ol li.product_img img,ul.pro_list4>li ol li.product_img img{padding:4px;border:1px solid #ccc}
ul.pro_list2>li ol li.product_con,ul.pro_list3>li ol li.product_con,ul.pro_list4>li ol li.product_con{font-size:.875rem;padding:.5rem;color:#333;text-align:center}
ul.pro_list2>li ol li.product_con a,ul.pro_list3>li ol li.product_con a,ul.pro_list4>li ol li.product_con a{font-size:.875rem;color:#333;text-align:center;line-height:1rem;display:block}
ul.pro_list2>li ol:hover li.product_con a,ul.pro_list3>li ol:hover li.product_con a,ul.pro_list4>li ol:hover li.product_con a{color:#0f4e92}
ul.style1{margin-left:1rem;padding:.5rem 0}
ul.style1 li{list-style:decimal;padding-bottom:.5rem}
ul.hub_list,ul.hub_list>li{width:100%;overflow:hidden}
ul.hub_list>li{margin-bottom:1rem}
ul.hub_list>li ol li.product_img{float:left;width:24%}
ul.hub_list>li ol li.product_img img{padding:4px;border:1px solid #dcdcdc}
ul.hub_list>li ol li.product_img:hover img{border-color:#e50011}
ul.hub_list>li ol li.product_con{float:right;width:74%}
ul.hub_list>li ol li.product_con a{display:block;font-size:1rem;color:#0f4e92;font-weight:600;line-height:1.125rem;padding-bottom:.5rem;padding:.5rem 0;position:relative}
ul.hub_list>li ol li.product_con a:after{content:"\f18e";font-size:1rem;font-family:fontawesome;padding-left:.5rem;font-weight:300}
ul.hub_list>li ol li.product_con a:hover{color:#e58926}
ul.pro_list3>li ol li.product_con{font-size:.8rem}
.etw_mainbody{margin:0 auto;background:#eee;padding:1rem 0 1rem;overflow:hidden;margin-top:2rem}
.feedback{width:96%;height:auto;margin:0 auto;max-width:1170px}
.feedback p{width:auto;float:left;color:#333;font-size:1.125rem;font-weight:500;text-align:left;margin:0.25rem 3rem 0 0}
.feedback a{display:inline-block;width:auto;color:#fff;background:#2685ce;font-size:1rem;text-transform:uppercase;text-align:center;padding:.35rem 1.25rem;margin-left: 3rem;}
.feedback a:hover{background:#ff0103}
#etw_producttitle{margin:0 auto 0;height:auto;color:#333;overflow:hidden;padding:.5rem 0;font-size:.875rem;width:100%;float:left;background:#f2f3f2}
#etw_producttitle li{display:inline-block}
#etw_producttitle a{color:#999;padding-right:.2rem}
#etw_producttitle a:hover{color:#e50011}
#etw_producttitle li+li::before{padding:0 1rem 0 .6rem;color:#999;content:"/";font-size:.875rem;font-family:fontawesome}
.etw_hometitle.ny{color:#2d2d2d;font-size:1.5rem;padding:5px 0 10px 0;text-align:left;position:relative;font-weight:700}

/*video*/
.videoall,.videoall ul{width:100%;float:left}
.videoall ul>li{width:49%;margin:0 2% 20px 0;float:left;font-size:14px;line-height:16px}
.videoall ul>li .text-center{padding:10px 0;color:#333}
.videoall ul>li:nth-child(2n+1){clear:both}
.videoall ul>li:nth-child(2n){margin-right:0}
.etw_videos, .etw_videos1 {
    width: 44%;
    height: auto;
    float: right;
    margin: 10px 0 15px 2%;
}
.etw_videos2{width: 76%;margin:1rem 0 1rem 12%;}
/*contact*/
.contact_info stong{color:#364152!important}
.contact_info a{color:#16db7f}
.contact_info a:hover{color:#e50011}
.etw_contact{padding:1.5rem 0 0}
.etw_contact p.gs{font-weight:700;font-size:1rem}
.etw_contact p{color:#333;line-height:1.5rem}
.etw_contact p a{color:#2685ce}
.etw_contact p a:hover{color:#ff0103}
.etw_contact #etw_form_title{overflow:hidden;padding-left:2%;background:#f2f2f2;text-align:left;font-weight:700;line-height:40px;font-size:16px;margin-bottom:12px;border-radius:5px 5px 0 0;border-bottom:1px solid #ccc}
.etw_contact #etw_set_feedback_form{overflow:hidden;height:auto;width:100%;float:left;border:1px #ededed solid;text-align:left;padding:0;margin:.5rem 0 1.2rem 0}

/*sitemap*/
#sitemap{width:100%;margin:20px auto;font-size:13px}
#sitemap .name{width:100%;font-size:15px;clear:both;margin-bottom: 1rem;}
#sitemap a{color:#0066cb;width:100%;display:block;background:#eee;font-weight:600;line-height:24px;padding: 0.5rem;}
#sitemap a.sname{font-weight:400;width:100%;color:#333;text-decoration:underline!important;background:0 0}
#sitemap a:hover{text-decoration:underline!important}
#sitemap a.sname:hover{color:#0066cb;text-decoration:none!important}
#sitemap p{margin:0 0 10px}
#sitemap .list_m{width:100%;height:auto;margin:10px 0;overflow:hidden}
#sitemap .list_m a{width:25%;display:block;float:left;color:#888;text-decoration:none;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px}
#sitemap .list_m a:nth-child(4n+1){clear:both}
#sitemap .list_m a:hover{color:#0066cb}

/****Footer****/
.footer_link{background: #d4d5d7;padding: 1.5rem 0 0;}
.footer_link .title{color: #313131;font-size: 1.5rem;padding: 0.25rem 0 0.5rem;}
.footer_link .title a{color: #313131;}
.footer_link .title a:hover{color: #0676c4;}
.footer_link .pblist ul>li a{font-size: 0.875rem;color: #313131;padding:0 0 0.25rem 1rem;display: block;position: relative;}
.footer_link .pblist ul>li a:hover{color:#0676c4; }
.footer_link .pblist ul>li a:before{content: "";position: absolute;border-left: 6px solid #333;border-top: 6px solid transparent;border-bottom: 6px solid transparent;left:0;top:5px;}
.footer_link .btcontact p{line-height: 1.5rem;color: #313131;}
.footer_link .btcontact p a{color: #1c5d8f;}
.footer_link .btcontact p a.txt_indet{padding-left: 29px;}
.footer_link .btcontact p a:hover{color: #ff0103;}
#home_bg{width:100%;overflow:hidden;background: #ebebeb; margin-top:2rem;}
#footer{ width:100%;height:auto; font-size:13px;background:#d4d5d7;}
#etw_footin{margin:0 auto;width:100%;overflow:hidden;text-align:center; max-width:1000px;  overflow:hidden; padding:1rem 0 1.875rem;border-top: 1px solid #eee;}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 1rem; color:#313131;margin:6px 0; position:relative;font-size:0.875rem;line-height:1rem;font-weight: 700;display: inline-block;}
#etw_homefooter a:hover{color:#ff0103;}
#etw_coper{margin-top:2px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#313131}
#otherlink{clear:both;width:100%;height:auto; padding:5px 0;}
#otherlink a{color:#313131; display:inline-block;padding:0 3px;font-size:12px; margin-right:5px; line-height:16px; border:1px #313131 solid;}
#otherlink a span{position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#ff0103; border-color:#ff0103;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}
@media (max-width: 1199.98px) {
	.capa_hub>ul>li a{padding: 0.5rem 0.75rem;}
	.footer_link .title {font-size:1.25rem}
	.company .etw_hometitle{font-size: 1.5rem;padding: 1rem 0;}
	.mainpro .etw_hometitle{font-size: 1.5rem;}
	.mainpro .etw_hometitle p{font-size: 1rem;}
	.manufact .etw_hometitle{font-size: 1.5rem;padding: 1rem 0;}
}
@media (max-width: 991.98px) {	
	#etw_sidebar{display: none;}	
	#etw_producttitle,#etw_sidebar{display: none;}
	#etw_right{width: 100%;border-right: none;padding-right: 0;}
	#container{margin-top: 0;}
#home_list .home_cot:before{display: none;}
#home_list .etw_hometitle a{font-size:1rem;}
#home_list .etw_pro ul li a,#home_list .etw_contact{font-size:0.8rem;padding-left: 0.25rem;}
}
@media (max-width: 767.98px) {
	.capa_hub>ul{display: flex;overflow-x: auto; overflow-y: hidden;}
	.capa_hub>ul>li{flex-shrink: 0;}
	.industry_hub ul>li:nth-of-type(n){width: 48%;margin-right: 2%;clear: none;}
	.industry_hub ul>li:nth-of-type(2n){margin-right: 0;}
	.industry_hub ul>li:nth-of-type(2n+1){clear: both;}
	.img_left3{width: 40%;}
	.img_right{width: 40%;}
	.pro_hub>ul>li {width: 100%;}
	.left_pic{width: 40%;}
	.etw_hometitle.ny{font-size: 1.25rem;padding: 5px 0 10px;}
	.mainpro ul>li:nth-of-type(n),.manufact ul>li:nth-of-type(n){width: 49%;margin-right: 2%;clear: none;}
	.mainpro ul>li:nth-child(2n),.manufact ul>li:nth-of-type(2n) {margin-right: 0;}
	.manufact ul>li:nth-of-type(2n+1){clear: both;}
#home_list .etw_pro ul li a,#home_list .etw_contact{font-size:0.8rem;}
	#etw_homefooter a{font-size: 0.75rem;padding: 0 0.5rem;}
	#etw_footin{padding: 1.6rem 0.5rem;border-top: 1px solid #eee;}
	#otherlink a {padding: 0 6px;margin-right: 4px;font-size: 12px;}
}
@media (max-width: 575.98px) {
	.videoall ul>li:nth-of-type(n),.etw_videos, .etw_videos1{width: 100%;margin-right: 0;}
	.othertitle {width: 100%;}
	.othertitle p{display: none;}
	.othertitle span{display: block;margin-right: 0;width: 100%;}
	.other_pro ul>li:nth-of-type(n){width: 48%;margin: 0 2% 1rem 0;}
	.feedback a{margin-top: 1rem;font-size: 1rem;}
	ul.pro_list2>li:nth-of-type(n){width: 100%;margin-right: 0;}	
	.img_left3,.img_right,.img_right2{width: 100%;margin: 0 0 10px;text-align: center;}
	ul.pro_list3>li:nth-of-type(n),ul.pro_list4>li:nth-of-type(n){width: 49%;margin-right: 2%;clear: none;}
	ul.pro_list3>li:nth-of-type(2n),ul.pro_list4>li:nth-of-type(2n){margin-right: 0%;}
	.etw_videos2{width: 100%;margin: 1rem 0;}
	.feedback{text-align: center;}
	.feedback p{margin-right: 0;float: none;text-align: center}
	.feedback a{text-align: center;margin: 1rem 0 0;}
	#etw_container{padding: 1rem 0 1.5rem;}
	.pro_hub>ul>li a{font-size: 0.875rem;padding: 1rem 0.5rem;}
	.pro_hub>ul>li a:after{margin-top: 0;}
	.left_pic{width: 100%;margin: 0 0 10px;}
	.company .etw_hometitle{font-size: 1.25rem;padding: 1rem 0;line-height: 1.5rem;}
	.capa_hub>ul>li a{font-size:0.75rem}
.pro_hub ul li,.pro_hub ul li:nth-child(2){width:100%;}
.pro_hub ul li:nth-child(1){border: none;}
	#home_list .etw_contact{padding-top: 0.5rem;}
}
@media (max-width: 400.98px) {
	.industry_hub ul>li:nth-of-type(n){width: 100%;margin-right: 0;clear: none;}
.mainpro ul>li:nth-of-type(n),.manufact ul>li:nth-of-type(n){width: 100%;margin-right: 0;}
	
}

/****Footer  END****/


/****banner****/
.jianju{margin: 0 0 0 48px;}